Uploaded image for project: 'Kafka'
  1. Kafka
  2. KAFKA-12921

Upgrade ZSTD JNI from 1.4.9-1 to 1.5.0-1

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.0.0
    • Fix Version/s: 3.0.0
    • Component/s: build
    • Labels:
      None

      Attachments

      Issue Links

        Activity

          People

          • Assignee:
            Unassigned
            Reporter:
            dchristle David Christle

            Dates

            • Created:
              Updated:
              Resolved:

              Issue deployment